inputText = input().lower()
for i in inputText:
    if 27 > (ord(i)-96) > 0:
        print(ord(i)-96, end=" ")

#   Написать код, который преобразовывает каждый символ в строк
#   е в соответствующий ему порядковый номер по алфавиту
#  (‘a” =1, “b” = 2 и т.д.) и возвращает этот вывод одной
#  строкой. Если в тексте встречается символ, который не является
#   буквой, он игнорируется и не выводится. Например,
#   "Yesterday I've shoot an elephant in my pajamas!" должно вернуть
#   "25 5 19 20 5 18 4 1 25 9 22 5 19 8 15 15 20 1 14 5 12 5 16 8 1 14 20 9 14 13 25 16 1 10 1 13 1 19"
